<?php 
    $options[] = array(
        'name' => __('Inicio Opciones','HOSTING_SP'),
        'type' => 'heading',
		'std'  => 'home'
    );
    $options[] = array(
        'name' => __('Configuración de la zona superior','HOSTING_SP'),
        'type' => 'toggle'
    );
        $options[] = array(
            'id' => 'show_home_top',
            'desc' => 'Configuración Mostrar Estilo',
            'std' => 1,
            'type' => 'checkbox'
        );
        //VER LOS SERVICIOS DE SERVICIOS-OPCIONES
        $arr_services = array();
        if(of_get_option('service_one_num')){
            $info = 'INFORMACIÓN: Los servicios de seguimiento pueden ser configurados en la etiqueta Servicios Opciones. Comprobación de los servicios o establecer el número es lo que quieres mostrar en tu página de inicio.';
            if(of_get_option('service_one_num') > 0){
                 for($i=1; $i<=of_get_option('service_one_num'); $i++){
                     $arr_services[] = array('name' => 'service_one_title'.$i, 'value' => of_get_option('service_one_title'.$i));                     
                 }
            }
        }else{ $info = 'IMPORTANTE: No se crean servicios.';}
        $options[] = array(
            'name' => $info,
            'type' => 'info-exp',
            'class' => 'important-info'
        );
       // var_dump($arr_services);
        if(count($arr_services) > 0){

            foreach($arr_services as $value){
                $options[] = array(
                    'id' => 'home_'.$value['name'],
                    'desc' => 'Servicio: '.$value['value'].' Compruebe que mostrar en la página principal.',
                    'std' => 0,
                    'type' => 'checkbox',
                    'class' => 'ch'                        
                );
            }
        }
        
    $options[] = array(
        'name' => __('Configuración de la zona superior','HOSTING_SP'),
        'type' => 'toggle-close'
    );
    $options[] = array(
        'name' => __('Configuración de la zona del Plan','HOSTING_SP'),
        'type' => 'toggle'
    );
        $options[] = array(
            'id' => 'show_home_plan',
            'desc' => 'Configuración Mostrar Estilo',
            'std' => 1,
            'type' => 'checkbox'
        );
        $options[] = array(
            'id' => 'home_plan_title',
            'desc' => 'Titulo de zonas',
            'std' => 'Title Text',
            'type' => 'text',
        );
        $options[] = array(
            'id' => 'home_plan_detail',
            'desc' => 'Detalle de Zonas',
            'std' => 'Detail Text',
            'type' => 'text',
        );
        $options[] = array(
            'id' => 'home_plan_num',
            'desc' => 'Numero de planes',
            'std' => '4',
            'type' => 'text',
            'class' => 'mini'
        );
        if(of_get_option('home_plan_num')?$cant_plans=of_get_option('home_plan_num'):$cant_plans=4);
        for($i=1; $i<=$cant_plans; $i++){
            $options[] = array(
                'name' => 'Plan '.$i,
                'type' => 'toggle'
            );
                $options[] = array(
                    'id' => 'home_plan_title'.$i,
                    'desc' => 'Titulo',
                    'std' => 'Basic',
                    'type' => 'text',
                    'class' => 'medium'
                );
                $options[] = array(
                    'id' => 'home_plan_detail'.$i,
                    'desc' => 'Detalle',
                    'std' => 'Detail Text',
                    'type' => 'text'
                );
                $options[] = array(
                    'id' => 'home_plan_desc'.$i,
                    'desc' => 'Descripcion',
                    'std' => 'Description Text',
                    'type' => 'textarea'
                );
                    $options[] = array(
                        'id' => 'home_plan_price'.$i,
                        'desc' => 'Precio',
                        'std' => '500',
                        'type' => 'text',
                        'class' => 'mini'
                    );
                    $options[] = array(
                        'id' => 'home_plan_frec'.$i,
                        'desc' => 'Tipo Facturacion',
                        'std' => 'daily',
                        'options' => array(
                            'Diario' => 'Diario',
                            'Mensual' => 'Mensual',
                            'Anual' => 'Anual'
                        ),
                        'type' => 'radio',
                        'class' => 'side'
                    );
                $options[] = array(
                    'id' => 'home_plan_img'.$i,
                    'desc' => 'Imagen',
                    'type' => 'upload'
                );
                $options[] = array(
                    'id' => 'home_plan_btn'.$i,
                    'desc' => 'Titulo Boton',
                    'std' => 'Text Button',
                    'type' => 'text'
                );
                $options[] = array(
                    'id' => 'home_plan_btn_link'.$i,
                    'desc' => 'Link Boton',
                    'type' => 'text'
                );
            $options[] = array(
                'name' => 'Plan '.$i,
                'type' => 'toggle-close'
            );
        }
    $options[] = array(
        'name' => __('Configuración de planes en home','HOSTING_SP'),
        'type' => 'toggle-close'    
    );
    $options[] = array(
        'name' => __('Zonas de clientes en home','HOSTING_SP'),
        'type' => 'toggle'
    );
        $options[] = array(
            'id' => 'show_home_spon',
            'desc' => 'Configuración Mostrar Estilo',
            'std' => 1,
            'type' => 'checkbox'
        );
        $options[] = array(
            'id' => 'home_spon_num',
            'desc' => 'Numero de clientes a mostrar',
            'std' => '4',
            'type' => 'text',
            'class' => 'mini'
        );
        if(of_get_option('home_spon_num')?$cant_spon=of_get_option('home_spon_num'):$cant_spon=4);
        for($i=1; $i<=$cant_spon; $i++){
            $options[] = array(
                'name' => 'Clientes '.$i,
                'type' => 'toggle'
            );
                $options[] = array(
                    'id' => 'home_spon_img'.$i,
                    'desc' => 'Image',
                    'type' => 'upload'
                );
                $options[] = array(
                    'id' => 'home_spon_link'.$i,
                    'desc' => 'Link Imagen',
                    'type' => 'text'
                );
            $options[] = array(
                'name' => 'Cliente '.$i,
                'type' => 'toggle-close'
            );
        }
    $options[] = array(
        'name' => __('Numero de clientes a mostrar','HOSTING_SP'),
        'type' => 'toggle-close'
    );
    $options[] = array(
        'name' => __('Mostrar Botón Zona de Soporte','HOSTING_SP'),
        'type' => 'toggle'
      );                
            $options[] = array(
                'id' => 'show_home_standar',
                'desc' => 'Configuración Mostrar Estilo',
                'std' => 1,
                'type' => 'checkbox'
            );                             
            $options[] = array(
                'name' => 'INFORMACIÓN: La zona de seguimiento se puede configurar en la etiqueta Opciones de Soporte.',
                'type' => 'info-exp',
                'class' => 'important-info'
            );           
      $options[] = array(
        'name' => __('Mostrar Botón Zona de Soporte','HOSTING_SP'),
        'type' => 'toggle-close'
      );
?>